Quantcast

Jump to content

» «
Photo

Patch 1.2.0.0 PROBLEM

7 replies to this topic
radybt
  • radybt

    Player Hater

  • Members
  • Joined: 07 Apr 2013

#1

Posted 07 April 2013 - 03:48 PM Edited by radybt, 08 April 2013 - 10:21 PM.

Now im sick of this game.. i regret i bought it !!! SO MANY PROBLEMS what im i a programmer? I just want to play the game!!! First i have to add 10000 patches and now even this is NOT WORKING .. when i click on setup.exe it says instalation failed and that i have to check some... LOG .. what do I do now.. i cant do this anymore :X anyone help?

EDIT: Patch 1.0.2.0 **

Andreas
  • Andreas

    GTA V/Online Forum Leader

  • Leone Family Mafia
  • Joined: 27 May 2012
  • Austria
  • Best Avatar 2013
    Best New Member 2012
    Contribution Award [GTA V]

#2

Posted 07 April 2013 - 10:04 PM

Are you talking about GTA IV or GTA Episodes from Liberty City? There is no patch 1.2.0.0 for either game, there is only the patch 1.0.2.0 for GTA IV and patch 1.1.2.0 for GTA EfLC. If you're talking about GTA IV then you should download patch 1.0.7.0 from this website. What are the system specifications?

radybt
  • radybt

    Player Hater

  • Members
  • Joined: 07 Apr 2013

#3

Posted 08 April 2013 - 08:00 PM

QUOTE (Carl CJ Johnsons Brother Brian @ Sunday, Apr 7 2013, 22:04)
Are you talking about GTA IV or GTA Episodes from Liberty City? There is no patch 1.2.0.0 for either game, there is only the patch 1.0.2.0 for GTA IV and patch 1.1.2.0 for GTA EfLC. If you're talking about GTA IV then you should download patch 1.0.7.0 from this website. What are the system specifications?

Im talking about the latest patch after 1.0.7.0 or whatever i dont know them exactly .. its not 1.2.0.0 its my mistake i already installed the "7" patch or i just think so i instal only one of the files the other says "instalation failed" or something like that ..the next patch 1.0.2.0 (GTAIV) neither of the executing files start to install
spec:
Amd FX 4 x 4.3ght
GeForceGTX 550TiSonic 1gb ddr5
8gb ram

Andreas
  • Andreas

    GTA V/Online Forum Leader

  • Leone Family Mafia
  • Joined: 27 May 2012
  • Austria
  • Best Avatar 2013
    Best New Member 2012
    Contribution Award [GTA V]

#4

Posted 08 April 2013 - 09:39 PM

If you are specifically talking about GTA IV, and not EfLC, then the latest patch is 1.0.7.0! Rockstar didn't release any more patches after that one. Uninstall GTA IV properly and all additional programs, then install the game again and install patch 1.0.7.0, it should work then. Make sure that it's indeed the seventh patch.

radybt
  • radybt

    Player Hater

  • Members
  • Joined: 07 Apr 2013

#5

Posted 08 April 2013 - 10:18 PM Edited by radybt, 08 April 2013 - 10:20 PM.

QUOTE (Carl CJ Johnsons Brother Brian @ Monday, Apr 8 2013, 21:39)
If you are specifically talking about GTA IV, and not EfLC, then the latest patch is 1.0.7.0! Rockstar didn't release any more patches after that one. Uninstall GTA IV properly and all additional programs, then install the game again and install patch 1.0.7.0, it should work then. Make sure that it's indeed the seventh patch.

oh my god, man, they did... look at the Rockstar Games support site... there is 1.0.2.0 patch for GTA IV

EDIT:

Oh....... where is the 1.0.2.0 patch.. its gone now! I just downloaded it yesterday from the site now its gone...???????

Andreas
  • Andreas

    GTA V/Online Forum Leader

  • Leone Family Mafia
  • Joined: 27 May 2012
  • Austria
  • Best Avatar 2013
    Best New Member 2012
    Contribution Award [GTA V]

#6

Posted 10 April 2013 - 12:09 PM

You don't need patch 1.0.2.0 if you have already installed patch 1.0.7.0! The seventh patch (1.0.7.0) is the newest patch that Rockstar has released for GTA IV. I have ask you something and you didn't answer my question. Again; are you talking about GTA IV, the original game, or GTA Episodes from Liberty City? The newest patch of GTA EfLC is patch 1.1.2.0 and that is the last one that Rockstar has ever released. Which game are you exactly talking about? IV and EfLC do not use the same patches!

SlaveZer0
  • SlaveZer0

    Perveyor of Destruction

  • Members
  • Joined: 05 Aug 2011
  • United-States

#7

Posted 11 April 2013 - 03:48 AM

i tend to believe this guy is trolling us... i was on rockstars site yesterday and saw no patch 1.0.2.0, plus this guy is acting like a bipolar clown with the way he addressing the issue. now you all forget if he has a real copy of gta IV, then GFWL would automatically patch him all up, and the same for eflc.

so OP when and where did you buy this game? retail store? steam? or did you download an illegal copy?

now since you already installed the game and patched, why the hell would you use the setup files, use the desktop shortcut to launch the game. but again i think this is a troll, or a computer noob that didnt take his meds today

Andreas
  • Andreas

    GTA V/Online Forum Leader

  • Leone Family Mafia
  • Joined: 27 May 2012
  • Austria
  • Best Avatar 2013
    Best New Member 2012
    Contribution Award [GTA V]

#8

Posted 11 April 2013 - 07:19 PM Edited by Carl CJ Johnsons Brother Brian, 11 April 2013 - 07:21 PM.

QUOTE (SlaveZer0 @ Thursday, Apr 11 2013, 05:48)
i was on rockstars site yesterday and saw no patch 1.0.2.0 [...]

Patch 1.0.2.0 does exist, that's not the problem. The problem is that radybt seems to be a bit confused. It's pointless to install the second patch if the seventh one is already installed, and as if this isn't enough, it's not even possible to downgrade the game. You would have to uninstall it and then install it again to be able to install an older patch. That is pointless anyways, because patch 1.0.4.0 and patch 1.0.7.0 are the most used patches out there, at least I think so as the former one has a better performance, it suits better for weaker systems and it supports modding the best. The latter one has better shadows and it has less bugs. It doesn't matter in GTA EfLC as the game is by default version 1.1.0.0 and you can install patch 1.1.2.0 without having to think about it twice. However, your and my questions should be answered by the topic creator because otherwise, nobody will be able to help him.




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users